Subject: bug#2270: [PATCH] bug#2270, RE: 23.0.90; find-library:... (2) other-window version

From: Stefan Monnier <[email-masked]>
Date: Wed, 27 Apr 2016 14:46:33 -0400

> 1. I would still prefer to have the other-window version bound to
>    `C-x 4 l'.

Actually, using the `other-frame-window' package from GNU ELPA, you
could have exactly that without any extra code.

> 2. I think that the other-window version is far more useful than
>    the same-window version.  So if other-window behavior is available
>    only via a prefix arg I'd prefer that it be the other way around:
>    a prefix arg uses the same window; no prefix arg uses another
>    window.  (Yes, that would be a change in the default behavior.)

Indeed, the `other-frame-window' also needs to be expanded to provide
a new prefix which means "use same frame" or "use same window".

        Stefan